View Issue Details

IDProjectCategoryView StatusLast Update
0001206Main CAcert WebsiteGPG/PGPpublic2014-01-08 00:21
ReporterMartinGummi Assigned Towytze  
PriorityurgentSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformIntel 64OSUbuntu 
Product Version2013 Q3 
Target Version2013 Q3Fixed in Version2013 Q3 
Summary0001206: gpg signing does't work
DescriptionToday we get a message on Support form a user which can't sign his gpg key.

Steps To ReproduceI try it with my own gpg on live system and show in red a the error "There was an error parsing your key."

On cacert1.it-sls.de works all fine
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001199 closedBenBE arbitrary code injection 
related to 0001200 closedBenBE uses configuration files from world-writable directory 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-02 17:58 MartinGummi New Issue
2013-09-02 17:58 MartinGummi Assigned To => BenBE
2013-09-02 19:14 BenBE Assigned To BenBE => wytze
2013-09-02 19:14 BenBE Priority normal => urgent
2013-09-02 19:14 BenBE Severity major => trivial
2013-09-02 19:14 BenBE Status new => solved?
2013-09-02 19:14 BenBE Resolution open => fixed
2013-09-02 19:14 BenBE Fixed in Version => 2013 Q3
2013-09-10 17:48 Uli60 Relationship added related to 0001199
2013-09-10 17:48 Uli60 Relationship added related to 0001200
2014-01-08 00:21 INOPIAE Status solved? => closed